.new-sub-body{
    /* max-width: 630px; */
    display: flex;
    justify-content: center;
    align-items: center;
}
.new-sub-input{
  max-width: 630px;
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
  background-color: transparent !important;
}
.sub-button{
  background-color: #333333;
  color: #ffffff;
  font-size: 22px;
  text-transform: uppercase;
  margin-left: 15px;
  padding: 8.5px 26.5px;
  font-style: normal;
}
.sub-button2{
  background-color: #333333;
  color: #ffffff;
  font-size: 12px;
  text-transform: uppercase;
  margin-left: 15px;
  padding: 12px 26.5px;
  font-style: normal;
}
.new-field__input{
    padding: 9px 6px !important;
    color: #999999;
    /* border: 1px solid #222222; */
}

@media screen and (max-width:766px){
  .new-sub-input{
    max-width: 235px;
   }
  .sub-button2{
    width: 100%;
  }
  .new-sub-body{
    justify-content: flex-start;
  }
  .new-sub-input{
      min-width: 0;
  }
}
  


